Base Language - Support #2234

test and fix native APl support on Windows
01/23/2014 09:43 PM - Greg Shah

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Eugenie Lyzenko % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Cleanup and Stablization for Server
Features
billable: No case_nhum:
vendor_id: GCD
Description
Related issues:
Related to Base Language - Feature #1634: implement full native library (.so ... Closed 01/14/2013 06/06/2013
Blocked by Base Language - Support #2233: test and fix the native API support... Closed 01/23/2014

History

#1 - 01/23/2014 09:45 PM - Greg Shah

Put all history in #1634.

#2 - 04/17/2014 10:15 AM - Greg Shah

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/16/2016 12:07 PM - Greg Shah

- Target version changed from Milestone 11 to Cleanup and Stablization for Server Features
https://proj.goldencode.com/issues/1634
